
#content h1 {color: #5f5f5f;}
#content h2 {margin: 20px 0;}

#content .accroche {margin: 40px 0 20px 0; font-size: 20px;}
#content .categorie p.image {position: relative;}
#content .categorie p.image img{width:100%; cursor: pointer;}
#content .categorie .choix {display: none; position: relative; margin:-30px 0 0 0; padding:30px 0 0 0; background: url(../images/guide_fleche.png) no-repeat center top;}
#content .categorie .choix form {position: relative; padding: 15px; background-color: #f0e3ce;}
#content .categorie .choix form p.radio_btn {max-width: 130px;}
.menuitems_content_top {font-size: 15px;}

.addthis_sharing_toolbox {margin: -52px 0 13px 0; text-align: right;}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
	#content {padding: 350px 0 0 0;}
	#content .categorie .choix form .submit {position: absolute; top: 50%; right: 15px; padding: 5px 10px; border: none; background-color: #bf8733; color: #fff; transform: translateY(-50%);}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
	#content {padding: 400px 0 0 0;}
	.addthis_sharing_toolbox {margin: -15px 0 8px 0; text-align: right;}
	#content .categorie {margin: 20px 0 0 0;}
	#content .categorie .choix form .submit {margin: 10px 0; padding: 5px 10px; border: none; background-color: #5f5f5f; color: #fff;}

}

/* Mobile */
@media screen and (max-width: 763px) {
	#content {padding: 450px 0 0 0;}
	.addthis_sharing_toolbox {margin: 10px 0 8px 0; text-align: right;}
	#content .categorie {margin: 20px 0 0 0;}
	#content .categorie .choix form .submit {position: absolute; top: 50%; right: 15px; padding: 5px 10px; border: none; background-color: #5f5f5f; color: #fff; transform: translateY(-50%);}
}

@media print {
	.header .header_search, .header .header_links {display: none;}
	.header {text-align:center;}
	#menu {display: none;}
	#content #ariane {display: none;}
	.footer {display: none;}
	
	a[href]:after {content: none !important;}
}
